{{#> layouts/base }}
  {{#*inline "content"}}
  <div id="header">
    <img src="https://daks2k3a4ib2z.cloudfront.net/58950973aa87d99a6c0a3dbb/59c191c37333f20001b066a6_Logo%20(3).png" alt="kazam" height="50" width="50">
    <img src="https://daks2k3a4ib2z.cloudfront.net/58950973aa87d99a6c0a3dbb/59c1923e7333f20001b066c7_Name.png" alt="kazam" height="30">
    <h5>Validaci&oacute;n de correo.</h5>
  </div>
  <div id="message-container"></div>
  {{/inline}}
{{/layouts/base}}
